{
	"305000752_0": "\"Whew... Things finally calmed down, then? Have you been fighting the Noise like this the whole time?\"",
	"305000752_1": "\"Basically. Without a swimsuit Gear, they're a real pain to deal with.\"",
	"305000752_2": "\"I'm getting all hot and sweaty, and Igalima keeps slipping in my hands.\"",
	"305000752_3": "\"Kiri-chan appeared to have the toughest time. Though the sand getting caught in my rollers was rough too.\"",
	"305000752_4": "\"How can we get our own swimsuit Gears, then?\"",
	"305000752_5": "\"I heard something about it coming from mental imagery...\"",
	"305000752_6": "\"Yeah, but I've been thinking this whole time about wanting a swimsuit Gear, and nothing's happening!\"",
	"305000752_7": "\"Why not, I wonder?",
	"305000752_8": "\"I'm not sure of the exact details, but I was able to transform straight away...\"",
	"305000752_9": "\"It happened to me when I was dragged into the sea.\"",
	"305000752_10": "\"And it happened for me when I saw Yukine get dragged into the sea.\"",
	"305000752_11": "\"So it was different for all of you, then...\"",
	"305000752_12": "\"It doesn't look like getting it will be so straightforward...\"",
	"305000752_13": "\"Well, there's no point sitting around and hoping. The rest of us have your backs, so just do what you can.\"",
	"305000752_14": "\"I know. Let's take a quick break then get back to investigating.\"",
	"305000752_15": "\"Speaking of which, how about we split up into teams so we can investigate more efficiently?\"",
	"305000752_16": "\"You mean split up and do our own searching?\"",
	"305000752_17": "\"Yes. We have enough wielders, after all. It'd let us cover more ground than grouping all up together.\"",
	"305000752_18": "\"That's not a bad idea.\"",
	"305000752_19": "\"I have no objections, either.\"",
	"305000752_20": "\"Okay, then let's discuss how we'll split up the teams.\""
}